body {
    background-color: rgba(255, 255, 255, 1);
    font-family: Arial, sans-serif;
    color: rgba(102, 102, 102, 1);
}

footer a {
    text-decoration: underline;
    color: rgba(255, 255, 255, 1);
}

footer a:hover {
    text-decoration: underline;
    color: rgba(255, 255, 255, 1);
}

.fixed-top {
    position: relative !important;
    bottom: 0px !important;
    top: auto !important;
}
.fixed-bottom {
    position: relative !important;
    bottom: 0px !important;
    top: auto !important;
}

.logo {
    width: 100%;
    padding: 10px auto 10px auto;
    margin: 10px auto 10px auto;
    border-top: 1px solid rgba(0, 62, 140, 1);
    border-bottom: 1px solid rgba(0, 62, 140, 1);
}
.logo img {
    margin: 0px;
}

.bg-lite {
    background-image: linear-gradient(to bottom, rgba(160, 160, 160, 0.9) 25%, rgba(240, 240, 240, 0.9));
}
.bg-blue {
    background-color: rgba(0, 62, 140, 1);
    color: rgba(255, 255, 255, 1);
}

.navbar {
    padding: 0px !important;
}
#navbarsExampleDefault {
    border-bottom: 3px solid rgba(0, 62, 140, 1);
}
.nav-item {
    padding: 0.3em 0.8em 0.3em 0.8em;
    font-size: 16px;
    font-weight: bold;
}
.nav-link {
    color: rgba(0, 0, 0, 1) !important;
    /*padding: 0em 0.4em 0em 0.4em;*/
}
.active {
    background-color: rgba(0, 62, 140, 1);
    color: rgba(255, 255, 255, 1) !important;
}
.nav-item:hover {
    background-color: rgba(0, 62, 140, 1);
    color: rgba(255, 255, 255, 1);
}
.nav-item:hover .nav-link {
    color: rgba(255, 255, 255, 1) !important;
}

.footer-text {
    width: 100%;
    position: relative;
    font-size: 12px;
    text-align: right;
    color: rgba(255, 255, 255, 1);
    padding: 1.5em 0.5em 1.5em 0em;
}
@media screen and (max-width:768px) {
    .footer-text {
        font-size: 8px;
    }
}

#main {
    padding: 50px 0px 50px 0px;
}

.main {
    margin: 1% auto 1% auto;
}

#header {
    color: rgba(0, 0, 0, 1);
    margin: 15px auto 15px auto;
    text-align: left;
}

.shadow {
    -webkit-box-shadow: 5px 0px 5px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 0px 5px 5px rgba(0,0,0,0.75);
    box-shadow: 5px 0px 5px 5px rgba(0,0,0,0.75);
}
.shadow .card-body {
    padding: 1px !important;
}

.card-header {
    background-color: rgba(0, 62, 140, 1);
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(0, 0, 0, 1);
}

.card-deck {
    width: 100% !important;
}

#blue {
    background-color: rgba(0, 62, 140, 1);
    color: rgba(255, 255, 255, 1);
    padding: 25px 25px 25px 25px;
}
#blue a {
    color: rgba(255, 255, 255, 1);
    text-decoration: underline;
}
#blue a:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: underline;
}

#gray {
    background-image: linear-gradient(to bottom, rgba(160, 160, 160, 0.7) 10%, rgba(240, 240, 240, 0.7));
    color: rgba(255, 255, 255, 1);
    /*padding: 25px 25px 25px 25px;*/
}
#gray a {
    color: rgba(255, 255, 255, 1);
    text-decoration: underline;
}
#gray a:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: underline;
}

/* The actual timelineMobile (the vertical ruler) */
.timelineMobile {
    position: relative;
    margin: 0px auto 0px auto;
}

.timelineMobile time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
}

/* The actual timelineMobile (the vertical ruler) */
.timelineMobile::after {
    content: '';
    position: absolute;
    width: 3px;
    background-color: rgba(255, 255, 255, 1);
    top: 0px;
    bottom: 0px;
    left: 50%;
}

/* Container around content */
.container-left {
    padding: 10px 40px 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
    float: left;
    margin-right: 50%;
}

/* Container around content */
.container-right {
    padding: 10px 40px 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
    float: right;
    margin-left: 50%
}

/* The circles on the timelineMobile */
.container-left::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: rgba(255, 255, 255, 1);
    top: 15px;
    border-radius: 50%;
    z-index: 1;
    right: -12px;
}

/* The circles on the timelineMobile */
.container-right::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: rgba(255, 255, 255, 1);
    top: 15px;
    border-radius: 50%;
    z-index: 1;
    left: -9px;
}

/* Add arrows to the left container (pointing right) */
.container-left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.container-right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
}

/* The actual content */
.content {
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px;
    color: #000;
    overflow: hidden;
}
.content a {
    color: rgba(40, 99, 171, 1) !important;
}

/* Media queries - Responsive timelineMobile on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .timelineMobile::after {
    left: 31px;
  }
  
  /* Full-width container */
  .container-left {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }
  .container-right {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .container-left::before, .container-right::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .container-left::after, .container-right::after {
    left: 22px;
  }
  
  /* Make all right container behave like the left ones */
  .container-right {
    left: 0px;
  }
}

#cv td, #cv th {
    padding: 5px;
    width: 75%;
    border: 1px solid black;
}









/* .section SECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.section {
  background: #F45B69;
  padding: 50px 0;
}

.section .container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.section h1 {
  font-size: 2.5rem;
}

.section h2 {
  font-size: 1.3rem;
}


/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline {
  white-space: nowrap;
  overflow-x: hidden;
}

.timeline ol {
  font-size: 0;
  width: 100vw;
  padding: 200px 0;
  transition: all 1s;
}

.timeline ol li {
  position: relative;
  display: inline-block;
  list-style-type: none;
  width: 170px;
  height: 3px;
  background: rgba(0, 62, 140, 1);
}

#first {
    width: 50px;
}

.timeline ol li:last-child {
  width: 100%;
}

/*.timeline ol li(:first-child) {
  width: 50px;
}*/

.timeline ol li:not(:first-child) {
  margin-left: 14px;
}

.timeline ol li:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  left: calc(100% + 1px);
  bottom: 0;
  width: 12px;
  height: 12px;
  transform: translateY(-50%);
  border-radius: 50%;
  background: rgba(0, 62, 140, 1);
}

.timeline ol li div {
    position: absolute;
    left: calc(100% + 7px);
    width: 280px;
    padding: 15px;
    font-size: 1rem;
    white-space: normal;
    color: black;
    background: white;
    -webkit-box-shadow: 5px 0px 5px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 0px 5px 5px rgba(0,0,0,0.75);
    box-shadow: 5px 0px 5px 5px rgba(0,0,0,0.75);
}

.timeline ol li div::before {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ol li:nth-child(odd) div {
  top: -16px;
  transform: translateY(-100%);
}

.timeline ol li:nth-child(odd) div::before {
  top: 100%;
  border-width: 8px 8px 0 0;
  border-color: white transparent transparent transparent;
}

.timeline ol li:nth-child(even) div {
  top: calc(100% + 16px);
}

.timeline ol li:nth-child(even) div::before {
  top: -8px;
  border-width: 8px 0 0 8px;
  border-color: transparent transparent transparent white;
}

.timeline time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 599px) {
  .timeline ol,
  .timeline ol li {
    width: auto; 
  }

  #first {
    width: unset;
  }
  
  .timeline ol {
    padding: 0;
    transform: none !important;
  }
  
  .timeline ol li {
    display: block;
    height: auto;
    background: transparent;
  }
  
  .timeline ol li:first-child {
    margin-top: 25px;
  }
  
  .timeline ol li:not(:first-child) {
    margin-left: auto;
  }
  
  .timeline ol li div {
    width: 94%;
    height: auto !important;
    margin: 0 auto 25px;
  }
  
  .timeline ol li div {
    position: static;
  }
  
  .timeline ol li:nth-child(odd) div {
    transform: none;
  }
  
  .timeline ol li:nth-child(odd) div::before,
  .timeline ol li:nth-child(even) div::before {
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    border: none;
    border-left: 1px solid white;
    height: 25px;
  }
  
  .timeline ol li:last-child,
  .timeline ol li:nth-last-child(2) div::before,
  .timeline ol li:not(:last-child)::after,
  .timeline .arrows {
    display: none;
  }
}

.overlay_gray{
  width: 100%;
  position: fixed;
  z-index: 2;
  bottom: 0;
  left: 0;
  display: none;
  background: rgba(255, 255, 255, 0.8);
  color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  text-align: center;
}

.btn-cookie {
  background-color: rgba(0, 62, 140, 1);
  color: rgba(255, 255, 255, 1);
}